# files generated by autotools
Makefile
Makefile.in
aclocal.m4
autom4te.cache/
config/gnu/
config/m4/libtool.m4
config/m4/ltoptions.m4
config/m4/ltsugar.m4
config/m4/ltversion.m4
config/m4/lt~obsolete.m4
configure
